@charset "utf-8";
/*--------------media query css------------------*/	
/*------------tablet landscape view------*/
@media (min-width:1025px) {
header.sticky .header .logo { padding: 20px 0; -webkit-transition: all 0.5s ease-out 0s; -moz-transition: all 0.5s ease-out 0s; -o-transition: all 0.5s ease-out 0s; transition: all 0.5s ease-out 0s; }
header.sticky .header .logo img { max-width: 250px; transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; }
header.sticky .header .header_right { padding: 0 0 0 0; transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; }
header.sticky .header .head-call { padding: 5px 0 0 0; }
header.sticky .header .head_social_icons { margin: 10px 0 0 20px; }
header.sticky .header .navigation { margin-top: 5px; }
header.sticky .header .head_phone { padding: 3px 0 0 42px }
.head-call span:hover { color: #2882fd }
.head_phone span:hover { color: #333 }
.hl_we_help_box figure:hover h3 { color: #2882fd }
.call_btn a:hover { background: #666666; color: #fff }
.call_btn a:hover:before { background: #edd134; }
.call_btn a:hover:after { background: #2882fd; }
.hl_services_cnt a:hover { color: #2882fd }
.form_title a:hover { color: #edd134 }
.home_cnt_form .contact-form .submit-btn:hover { background: #666666; color: #fff }
.home_cnt_form .contact-form .submit-btn input:hover { color: #fff }
.home_cnt_form .contact-form .submit-btn:hover:before { background: #edd134; }
.home_cnt_form .contact-form .submit-btn:hover:after { background: #2882fd; }
.hl_about_content a:hover { color: #2882fd }
.footer_details .f_links ul li a:hover { color: #edd134 }
.f_cnt_details a:hover { color: #edd134 }
.footer_details .social_icons ul li i:hover { color: #edd134 }
.copyright a:hover { color: #edd134; }
.inner_breadcrumb .breadcrumb li a:hover { color: #edd134; font-size: 18px; }
.gallery-listing-page figure > a:hover:before { transform: scale(1); -o-transform: scale(1); -ms-transform: scale(1); -moz-transform: scale(1); -webkit-transform: scale(1); }
.gallery-listing-page figcaption h4 a:hover, .gallery-listing-page figcaption .h4 a:hover { color: #01366d }
.gallery-listing-page figure > a:hover:after { transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); left: 50%; }
.gallery-details-page figure > a:hover:before { transform: scale(1, 1); -o-transform: scale(1, 1); -ms-transform: scale(1, 1); -moz-transform: scale(1, 1); -webkit-transform: scale(1, 1); }
.gallery-details-page figure > a:hover:after { transform: translate(-50%, 50%); -moz-transform: translate(-50%, 50%); -ms-transform: translate(-50%, 50%); -o-transform: translate(-50%, 50%); -webkit-transform: translate(-50%, 50%); bottom: 50% }
.contact_us_02 .cnt_details_box:hover .icon_box { background: #344898 }
.contact_us_02 .cnt_details_box:hover i { color: #2882fd }
.contact_us_02 .cnt_details_box .footer_social ul li i:hover { color: #2882fd }
.inner-page .cnt_details_box:hover a { color: #2882fd }
.contact_us_02 .contact-form .submit-btn:focus { background: #2983fd; color: #fff; }
.contact_us_02 .contact-form .submit-btn:hover { background: #2983fd; color: #fff; }
.home-product figure:hover figcaption { height: 100%; background: rgba(42,131,253,0.75); }
.armodal_box input.submit-btn:hover{background:#edd134; color:#333}
.armodal_box .btn_quote .btn_send:hover { background: #00a0e8 }
.armodal_box .btn_quote .btn_send:focus { background: #00a0e8 }
.btn_get_quote a:hover { background: #344898; color: #fff }
.inner-page a:hover { color: #000; }
}
@media screen and (min-width:1200px) and (max-width:1280px) {
.navigation ul.menu > li + li {    margin-left: 25px;}  
.bx-wrapper .bx-pager{    top: 20px;    left: 23%;}
}
@media (max-width:1199px) {
.logo { padding: 25px 0; max-width: 200px; }
.bx-wrapper img { max-width: 100%; }
.bx-wrapper .bx-caption { margin: 0; top: 50%; transform: translateY(-50%) }
.bx-wrapper .bx-caption span { margin: 0 0 10px; }
.text-cnt { width: 45%; float: right; }
.bx-wrapper .bx-caption h2 { font-size: 50px; line-height: normal; margin: 0 0 20px }
.hl_badge { margin: 0; }
.hl_we_help { padding: 30px 0 }
.hl_why_choose { background: #303030; padding: 445px 0 60px 0; margin: -415px 0 0 0; }
.hl_services { padding: 30px 0 0 0; }
.hl_services_cnt { padding: 5px 0 0 0; }
.hl_services_cnt h2 { margin: 0 0 15px 0; font-size: 30px; }
.hl_services_cnt p { padding: 0 0px 20px 0 }
.hl_services_img { margin: 0 0 40px 0; }
.form_title { padding: 128px 0 0 0; }
.form_title h2 br { display: none; }
.form_title h2 { font-size: 60px; }
.hl_form { padding: 20px 0 30px 0 }
.hl_about_us { padding: 30px 0 }
.hl_about_us h1 { text-align: center; margin: 0 0 15px; font-size: 40px; }
.hl_about_content p { padding: 0 0 20px; }
.hl_testimonials { padding: 30px 0 }
.footer_details { padding: 30px 0 0 0 }
.btm_footer { padding: 15px 0 }
.head-call { padding: 5px 0 0 0; }
.head_phone span { font-size: 20px; }
.head_phone { padding: 0 0 0 20px; }
.banner { padding: 93px 0 0 0; }
header.sticky .header .head_phone { padding: 3px 0 0 15px; }
.inner-banner { position: relative; padding: 90px 0 0 0; }
.bx-wrapper .bx-pager{    top: 50px;    left: 21%;}
.head_phone i{font-size:25px;}
}
/*------------tablet portrait  view------*/
@media (max-width:1024px) {
.head-call { padding: 0 0 0 0 }
.navigation-toggle { margin: 0 0 0 20px }
.head_phone { padding: 5px 0 0 0 }
.banner { padding: 93px 0 0 0; }
.hl_we_help h2 { margin: 0 0 30px; font-size: 40px; }
.hl_why_choose h2 { color: #fff; margin: 0 0 25px; font-size: 40px; }
.hl_we_help_box figure p { letter-spacing: 0; padding: 0; line-height: 28px;}
.home_cnt_form { padding: 0; }
.hl_form:before { right: 30px; bottom: 60px; }
.form_title { padding: 0 0 0 0; }
.inner-banner-img { min-height: 300px; }
.bx-wrapper .bx-pager{    top: 20px;left: 23%;}
.header_right{padding: 0 0 5px 0;}
.header-navigation {    float: right;}
.logo {    padding: 20px 0;    max-width: 200px;}
.btn_get_quote a{    width: 170px;letter-spacing: 0;}
.btn_get_quote{right: -55px;}
.contact_form_title h3 br {display: none;}
.head_social_icons li{    line-height: normal;}
.head_social_icons {    float: right;    margin: 1px 0 0 10px;}
#inner-page{padding:30px 0;}
.coming_soon_page{padding:30px 0;}
}
@media (max-width:1023px) {
}
@media (max-width:991px) {
.bx-wrapper .bx-caption h2 { font-size: 40px; line-height: normal; margin: 0 0 20px; }
.bx-wrapper .bx-caption span { font-size: 25px; }
.hl_we_help_box figure img { margin: 0 auto 30px; }
.hl_we_help_box figure h3 { font-size: 25px; margin: 0 0 20px; }
.hl_why_choose { background: #303030; padding: 40px 0; margin: 20px 0 0 0; }
.hl_why_choose h2 { font-size: 30px; }
.hl_why_choose_main ul li { line-height: 30px; padding: 0 0 10px 46px }
.hl_why_choose_main ul { column-count: 2; margin: 0 0 30px 0; }
.hl_why_choose_main ul li:before { top: 0 }
.hl_services_cnt h2 { font-size: 25px; }
.hl_services_cnt p { line-height: 30px; }
.hl_services_cnt { padding: 0; margin: 0 0 30px 0; }
.form_title h2 { font-size: 40px; }
.hl_about_us h1 { text-align: center; margin: 0 0 15px; font-size: 28px; }
.hl_about_content h2{    font-size: 24px;}
.hl_testimonials_carousel p { color: #333333; font-size: 24px; line-height: 40px; padding: 20px 0 25px 0; }
.footer_details .f_links ul li a { line-height: 30px; }
.address_details { margin: 0 0 25px; }
.address_details p, .f_hours p { line-height: 30px;     font-size: 14px;}
.footer_details_main { padding: 0 0 20px 0; }
.btm_footer { text-align: center }
.inner_banner_caption h1, .inner_banner_caption .h1 { font-size: 40px; }
.position_relative { margin: 100px 0 0 0 }
.inner-page h1 { font-size: 30px; }
.inner-page h2 { font-size: 24px; }
.map iframe { height: 300px; }
.footer_details h3 { letter-spacing: normal }
.inner-page h3 { font-size: 20px; margin: 0 0 10px 0; line-height: 30px; }
.home_cnt_form .contact-form .form-control{padding:0; height: 50px;font-size: 16px;}
.home_cnt_form .contact-form textarea.form-control{    margin: 15px 0 0;height: 100px !important;}
.armodal{width:720px;}
.form_title {    padding: 0 0 0 0;}
.contact_us_02 .cnt_details_box .icon_box{    width: 130px;    height: 130px;}
.contact_us_02 .cnt_details_box .icon_box:before{top: 15px; left: 15px; right: 15px;bottom: 15px;}
.contact_us_02 .cnt_details_box i{font-size: 40px;    padding: 40px 0 20px 0;}
.f_cnt_details a{font-size: 14px;    line-height: 26px;}
.f_hours p br {    display: none;}
.bx-wrapper .bx-caption a{    min-width: 200px; letter-spacing: 0;    line-height: 50px; }
.home_cnt_form .contact-form .submit-btn input, .home_cnt_form .contact-form .submit-btn{min-width: 200px;}
}
@media (max-width:812px) {
.bx-wrapper .bx-pager {    top: 0;    left: 28%;}
}
/*------------mobile landscape  view------*/
@media (max-width:767px) {
.bx-wrapper .bx-caption { display: block; }
.hl_services_img { margin: 0 0 20px 0; text-align: center; }
.form_title { padding: 20px 0 0 0; }
.form_title h2 { font-size: 40px; margin: 0 0 10px 0; }
.hl_about_us h1 { text-align: center; margin: 0 0 15px; font-size: 30px; }
.hl_about_content h2 { font-size: 28px; margin: 0 0 10px }
.hl_testimonials_carousel p { font-size: 24px; }
.address_details p br, .f_hours p br { display: none; }
.f_cnt_details { margin: 0 0 10px; }
.top-btn > div { display: none; }
#toTop { width: 40px; height: 40px; padding: 7px 0 }
.inner-banner-img { min-height: 250px; }
.inner_banner_caption h1, .inner_banner_caption .h1 { font-size: 35px; }
.inner_breadcrumb { display: none; }
.bx-wrapper .bx-pager { display: none; }
.text-cnt:before { display: none }
.badge_img:before { right: -80px; top: 20px; background-size: 50% 50%; }
.btn_get_quote{display:none;}
.footer_details .f_links ul li a {    line-height: 26px;    display: block;font-size: 14px;}
.f_cnt_details a{line-height: 26px;}
.head-call span { display: none; }
.head-call li.head_email:before { display: none; }
.head-call i, .head_phone i { display: block; width: 50px; height: 50px; background: #24398c; color: #fff; font-size: 25px; text-align: center; padding: 12px 0 0; }
.head_phone span { display: none; }
.navigation-toggle { margin: 5px 0 0 0; }
.head-call { padding: 5px 0 0 0; position: absolute; bottom: 15px; right: 125px; }
.header-navigation { float: left; margin: 20px 0 0 0; }
.banner {    padding: 80px 0 0 0;}
.inner-page h1 { font-size: 24px; }
.inner-page h2 { font-size: 20px; }
.armodal_popup_main { padding: 20px 30px 20px 20px; }
.armodal_popup_main .mCSB_inside>.mCSB_container {    margin-right: 30px!important;}
.armodal {    width: 600px;}
.armodal_box .form-control{height:45px;}
.head_social_icons { position: absolute;    right: 200px;top: 10px; margin:20px 0 0 0;}


}
/*------------mobile portrait view------*/
@media (max-width:640px) {
}
/*----------optional css------*/
@media (max-width:600px) {
.logo { padding: 15px 0; max-width: 180px; }
.banner { padding: 75px 0 0 0; }
.badge_img:before { display: none; }
.bx-wrapper .bx-caption h2 { font-size: 20px; }
.bx-wrapper .bx-caption span { font-size: 15px; margin: 0; }
.bx-wrapper .bx-caption a { line-height: 40px; min-width: 150px; font-size: 14px; letter-spacing: 0; }
.testimonialpage_main .testimonial_quote { left: 50%; transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); -webkit-transform: translateX(-50%); }
.testimonialpage_main { padding: 150px 30px 30px; position: relative; }
.inner_banner_caption h1, .inner_banner_caption .h1 { font-size: 30px; }
.inner-page .alignright { float: none; display: table; margin: 0 auto 10px; max-width: 100%; }
.inner-page .alignleft { float: none; display: table; margin: 0 auto 10px; max-width: 100%; }
.armodal span.text_main{line-height: normal;}
.armodal_box h2, .armodal_box .h2{    font-size: 24px;}
.head_phone {    padding: 0;}
.navigation-toggle {    margin: 0px 0 0 0;}
.header-navigation {    float: left;    margin: 15px 0 0 0;}
.head-call {    padding: 0;    position: absolute;    bottom: 10px;    right: 125px;}
.inner-page ul.two_column {   column-count: 1;}
.head_social_icons{display:none;}
}
@media (max-width:479px) {
h2, .h2 { font-size: 30px; }
.hl_we_help h2 { font-size: 30px; }
.hl_why_choose_main ul { column-count: 1; margin: 0 0 20px 0; }
.f_links { margin: 0 0 20px 0; }
.hl_testimonials_carousel p { font-size: 20px; line-height: 40px; }
.inner-banner { position: relative; padding: 75px 0 0 0; }
.form_title h2 { font-size: 26px; margin: 0 0 10px 0; }
.form_title p { color: #fff; font-size: 20px; }
.inner-page h1 { font-size: 24px; }
.inner-page h2 { font-size: 22px; }
.form_title a { color: #fff; font-size: 22px; }
.hl_form:before { right: 0; bottom: 30px; }
.inner-page.services_page.home-products h3 {    font-size: 18px;}
.home-product figcaption{height:30px;}
.head-call i, .head_phone i { display: block; width: 40px; height: 40px; background: #24398c; color: #fff; font-size: 18px; text-align: center; padding: 10px 0 0; }
.navigation-toggle{width: 40px; height: 40px;}
.head_phone {    padding: 0 0 0 0;}
.head-call{bottom: 19px;    right: 105px;}
.navigation-toggle {    margin: 0px 0 0 0;}
.bx-wrapper .bx-caption a{min-width: 130px;}
.bx-wrapper .bx-caption h2{margin:0 0 10px;}
.bx-wrapper .bx-caption a:before{left:5px; top:5px;}
.home_cnt_form .contact-form .submit-btn{min-width: 200px;}
.home_cnt_form .contact-form .submit-btn input{min-width: 200px;}
.hl_about_us h1 {    text-align: center;    margin: 0 0 15px;    font-size: 24px;}
.armodal {    width: 350px;}
header.sticky .header .head_phone {    padding: 0px 0 0 15px;}
.inner_banner_caption h1, .inner_banner_caption .h1 {    font-size: 24px;}
.inner-caption-box-main{padding:10px;}
}
@media (max-width:359px) {
.bx-wrapper .bx-caption span { font-size: 13px; margin: 0 0 5px; line-height: normal; }
.bx-wrapper .bx-caption h2 {    font-size: 15px;}
.bx-wrapper .bx-caption a{font-size:13px;min-width: 120px;    line-height: 35px;}
.logo { padding: 15px 0; max-width: 140px; }
.header-navigation{    margin: 16px 0 0 0;}
.navigation-togle {    margin: 0;}
.banner {    padding: 65px 0 0 0;}
.head-call {    bottom: 11px;    right: 105px;}
}
/*---------use only when design is customise-----------*/
@media screen and (min-width:700px) and (max-width:990px) {
}
